ion-content{
    --background:#877ae4;
    --ion-text-color: #cfda1e;
}

h1{
    text-align: center;
    padding-top: 10%;

}
.carga{
    height: 30%;
    margin-top: 20%;
}

.loading{
    text-align: center;
    margin-top: 15%;
}